@charset "utf-8";
/* CSS Document */

#topnav2 ul {
	float:none;	
}

#topnav2 ul li {
	float:left;
}

	#topnav2 ul li a {
		float:left;	
	}
	
.group_dep li a .top, .group_dep li a .bottom {
	font-size:0;	
}

.findjob .searchbtn a {
	float:left;	
}

.other_search {
    width:460px;
}

.other_search li a {
	float:left;	
}

.content_btn_search .outside_button {
	float:right;	
}

.content_btn_search .outside_button input {
	margin:0;
	border:0;
	padding:0;	
}

.uploadcv_form .field textarea {
	float:left;	
}

.search_form_advance_field {
	position:relative;
	height:20px;
}

.search_form_advance_field .selecttwo select {
	margin-left:13px;	
}

.search_form_advance_field .btnsearchjobaction {
	margin-left:0;
	position:absolute;
	float:none;
	right:0;
	top:0;
}

.search_result_list li .search_result_item {
	width:470px;	
}

.right_line, .feed_line{line-height:0; font-size:0;}

	#logo {
		z-index:2;
	}
	#middle {
		z-index:1;
	}
	
		.group_services .content {
			padding:0 4px 0px 12px;
		}

			.services_form .field .label {
				margin-right:7px;
				margin-top:2px;
				font-size:13px;
			}
		
		.services_form .submitbtn {
			width:90px;
		 }
		 

			.group_news .content {
				padding:0 0 0 20px;
			}

#btnViewMap{width:51px;}
#btnViewList{width:173px;}
.services_map_page{padding-right:0;}

.group_services .services_form .field{width:210px;}
.services_form .field .input input{width:120px;}
.services_form .field .label{width:73px;} 
.services_form .submitbtn a{width:80px;}
.right_line{line-height:0px; font-size:0px; background:none; border-bottom:1px #CCCCCC solid;}
.contact_form .field input.full{width:265px;}
.listButton .btn1 .nonActiveBtn{width:170px;}
.containerFindCenterJob .right_line{width:425px;}
.group_services_map .containerFindCenterJob .footer{width:377px;}
.topControl div{margin-bottom:20px;}

.title_banner {
	background-position: 25px center;	
}

.print {
	position:relative;
	z-index:2;	
}

	.print li.share {
		padding-top:5px;	
	}
	
.topControl .container_listBtn{width:457px;}
.breadcrumb{width:407px;}

.mainmenu ul li.menu3 .title {
	margin-bottom:0;
	line-height:55px;
}

.print li{padding-right:13px;}
